<?xml version="1.0" encoding="windows-1250"?>
<!-- Databáze zbraní na dálku pro Heroes Studio -->
<db>
  <skupina>
    <nazev>Vrhací lehké</nazev>
    <klic>SL1</klic>
  </skupina>
  <skupina>
    <nazev>Vrhací střední</nazev>
    <klic>SL2</klic>
  </skupina>
  <skupina>
    <nazev>Střelecké</nazev>
    <klic>SL3</klic>
  </skupina>
<!-- PPZ 1.6 E -->
  <polozka>
    <nazev>Dýka</nazev>
    <sz>2</sz>
    <utoc>0</utoc>
    <maly>5</maly>
    <stredni>9</stredni>
    <velky>12</velky>
    <vaha>5</vaha>
    <cena>1</cena>
    <popis></popis>
    <klic>SL1</klic>
  </polozka>
  <polozka>
    <nazev>Hvězdice</nazev>
    <sz>1</sz>
    <utoc>+1</utoc>
    <maly>3</maly>
    <stredni>7</stredni>
    <velky>11</velky>
    <vaha>3</vaha>
    <cena>0,6</cena>
    <popis></popis>
    <klic>SL1</klic>
  </polozka>
  <polozka>
    <nazev>Kámen</nazev>
    <sz>0</sz>
    <utoc>+1</utoc>
    <maly>7</maly>
    <stredni>11</stredni>
    <velky>15</velky>
    <vaha>7</vaha>
    <cena>0</cena>
    <popis></popis>
    <klic>SL1</klic>
  </polozka>
  <polozka>
    <nazev>Oštěp</nazev>
    <sz>5</sz>
    <utoc>+1</utoc>
    <maly>6</maly>
    <stredni>14</stredni>
    <velky>23</velky>
    <vaha>12</vaha>
    <cena>0,4</cena>
    <popis></popis>
    <klic>SL2</klic>
  </polozka>
  <polozka>
    <nazev>Kopí</nazev>
    <sz>5</sz>
    <utoc>0</utoc>
    <maly>5</maly>
    <stredni>12</stredni>
    <velky>20</velky>
    <vaha>60</vaha>
    <cena>1</cena>
    <popis></popis>
    <klic>SL2</klic>
  </polozka>
  <polozka>
    <nazev>Sekera</nazev>
    <sz>3</sz>
    <utoc>+1</utoc>
    <maly>4</maly>
    <stredni>8</stredni>
    <velky>12</velky>
    <vaha>30</vaha>
    <cena>1</cena>
    <popis></popis>
    <klic>SL2</klic>
  </polozka>
  <polozka>
    <nazev>Vidle</nazev>
    <sz>4</sz>
    <utoc>0</utoc>
    <maly>3</maly>
    <stredni>5</stredni>
    <velky>7</velky>
    <vaha>50</vaha>
    <cena>1</cena>
    <popis></popis>
    <klic>SL2</klic>
  </polozka>
  <polozka>
    <nazev>Krátký luk</nazev>
    <sz>4</sz>
    <utoc>0</utoc>
    <maly>10</maly>
    <stredni>20</stredni>
    <velky>30</velky>
    <vaha>7</vaha>
    <cena>4</cena>
    <popis></popis>
    <klic>SL3</klic>
  </polozka>
  <polozka>
    <nazev>Dlouhý luk</nazev>
    <sz>5</sz>
    <utoc>+1</utoc>
    <maly>15</maly>
    <stredni>30</stredni>
    <velky>50</velky>
    <vaha>10</vaha>
    <cena>16</cena>
    <popis></popis>
    <klic>SL3</klic>
  </polozka>
  <polozka>
    <nazev>Lehká kuše</nazev>
    <sz>4</sz>
    <utoc>+1</utoc>
    <maly>15</maly>
    <stredni>27</stredni>
    <velky>40</velky>
    <vaha>20</vaha>
    <cena>32</cena>
    <popis></popis>
    <klic>SL3</klic>
  </polozka>
  <polozka>
    <nazev>Těžká kuše</nazev>
    <sz>6</sz>
    <utoc>+2</utoc>
    <maly>19</maly>
    <stredni>35</stredni>
    <velky>55</velky>
    <vaha>60</vaha>
    <cena>44</cena>
    <popis></popis>
    <klic>SL3</klic>
  </polozka>
  <polozka>
    <nazev>Prak</nazev>
    <sz>4</sz>
    <utoc>-1</utoc>
    <maly>9</maly>
    <stredni>16</stredni>
    <velky>25</velky>
    <vaha>5</vaha>
    <cena>0,1</cena>
    <popis></popis>
    <klic>SL3</klic>
  </polozka>
</db>